{{- $email := promptStringOnce . "email" "Email address" -}}
{{- $name := promptStringOnce . "name" "Name" -}}

encryption = "gpg"

[data]
email = {{ $email | quote }}
name = {{ $name | quote }}

[gpg]
identity = "{{ .chezmoi.homeDir }}/key.txt"
recipients = [
	"DD8583A510DEB949714ED847430C50CA90F98BBE",
	"6A10DF52E755E8174CD5C4C18ED045D80561353B",
	"30FA9C303E45B42AA688839C557DE35A80C4461F"
]
args = ["-v","--pinentry=loopback"]	
